-S 2  -X RUN  -Q 0 -L 1   82 250
-S 2  -X RUN  -Q 0 -L 1   65 200
-S 2  -X RUN  -Q 0 -L 1   61 300
-S 3  -X RUN  -Q 0 -L 1   57 175
-S 3  -X RUN  -Q 0 -L 1   48 250
-S 1  -X RUN  -Q 1 -L 1   36 125
-S 1  -X RUN  -Q 1 -L 1   36 200
-S 0  -X RUN  -Q 1 -L 1   33 175
-S 1  -X RUN  -Q 1 -L 1   31 175
-S 1  -X RUN  -Q 1 -L 1   27 150
-S 0  -X RUN  -Q 2 -L 1   26 175
-S 0  -X RUN  -Q 2 -L 1   25 150
-S 0  -X RUN  -Q 2 -L 1   19 100
-S 0  -X RUN  -Q 2 -L 1   17 200
-S 0  -X RUN  -Q 2 -L 1   17 200
-S 3  -X RUN  -Q 3 -L 1   16 200
-S 3  -X RUN  -Q 3 -L 1   16 125
-S 3  -X RUN  -Q 3 -L 1   14 100
-S 3  -X RUN  -Q 3 -L 1   13 150
